Launch sequence
curl --request PATCH \
--url https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch \
--header 'Authorization: <api-key>'const options = {method: 'PATCH', headers: {Authorization: '<api-key>'}};
fetch('https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'PATCH', headers: {Authorization: '<api-key>'}};
fetch('https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch';
const options = {method: 'PATCH', headers: {Authorization: '<api-key>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch"
headers = {"Authorization": "<api-key>"}
response = requests.patch(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch"
req, _ := http.NewRequest("PATCH", url, nil)
req.Header.Add("Authorization", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch")
.header("Authorization", "<api-key>")
.asString();using RestSharp;
var options = new RestClientOptions("https://multichannel-api.salesforge.ai/public/multichannel/workspaces/{workspaceID}/sequences/{sequenceID}/launch");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "<api-key>");
var response = await client.PatchAsync(request);
Console.WriteLine("{0}", response.Content);

{
"analytics": {
"actionCounts": {},
"computedAt": "<string>",
"connectionRequests": {
"accepted": 123,
"conversion": 123,
"sent": 123
},
"contacts": {
"completed": 123,
"failed": 123,
"inProgress": 123,
"total": 123
},
"emailGoalsAchievedCount": 123,
"emailGoalsValue": 123,
"emails": {
"bounced": 123,
"bouncedPercent": 123,
"clicked": 123,
"clickedPercent": 123,
"contacted": 123,
"conversion": 123,
"opened": 123,
"openedPercent": 123,
"optOuted": 123,
"optOutedPercent": 123,
"replied": 123,
"repliedPercent": 123,
"sent": 123
},
"goalsAchievedCount": 123,
"linkedinGoalsAchievedCount": 123,
"linkedinGoalsValue": 123,
"linkedinMessages": {
"contacted": 123,
"conversion": 123,
"replied": 123,
"sent": 123
},
"opportunitiesCount": 123,
"positiveReplies": {
"conversion": 123,
"email": 123,
"linkedin": 123
},
"progressPercentage": 123,
"replyRate": 123,
"totalEmailActionsCount": 123,
"totalGoalsValue": 123,
"totalLinkedinActionsCount": 123,
"totalOpportunitiesValue": 123,
"trackOpportunitiesEnabled": true,
"uniqueContacted": 123,
"uniqueReplied": 123
},
"companyOutreachLimitCount": 123,
"companyOutreachLimitEnabled": true,
"createdAt": "<string>",
"description": "<string>",
"id": 123,
"launchedAt": "<string>",
"name": "<string>",
"opportunitiesValue": 123,
"schedule": {
"friday": {
"enabled": true,
"from": 11,
"to": 11
},
"monday": {
"enabled": true,
"from": 11,
"to": 11
},
"saturday": {
"enabled": true,
"from": 11,
"to": 11
},
"sunday": {
"enabled": true,
"from": 11,
"to": 11
},
"thursday": {
"enabled": true,
"from": 11,
"to": 11
},
"tuesday": {
"enabled": true,
"from": 11,
"to": 11
},
"wednesday": {
"enabled": true,
"from": 11,
"to": 11
}
},
"senderProfiles": [
{
"id": 123,
"name": "<string>",
"profilePictureUrl": "<string>"
}
],
"sequentialCompanySendingEnabled": true,
"settings": {
"bcc": "<string>",
"cc": "<string>",
"ccAndBccEnabled": true,
"clickTrackingEnabled": true,
"companyOutreachLimitCount": 123,
"companyOutreachLimitEnabled": true,
"localizedOptOutEnabled": true,
"openTrackingEnabled": true,
"opportunitiesValue": 123,
"optOutLinkEnabled": true,
"optOutLinkText": "<string>",
"optOutText": "<string>",
"optOutTextEnabled": true,
"pauseOnClick": true,
"pauseOnOpen": true,
"plainTextEmailsEnabled": true,
"sequentialCompanySendingEnabled": true,
"taskPriorityPolicy": "<string>",
"trackOpportunitiesEnabled": true
},
"status": "<string>",
"timezone": "<string>",
"trackOpportunitiesEnabled": true,
"updatedAt": "<string>",
"workspaceId": "<string>"
}{
"data": "<unknown>",
"message": "Invalid request body"
}{
"data": "<unknown>",
"message": "Invalid request body"
}{
"data": "<unknown>",
"message": "Invalid request body"
}{
"data": "<unknown>",
"message": "Invalid request body"
}{
"data": "<unknown>",
"message": "Invalid request body"
}multichannel
Launch sequence
PATCH
/
multichannel
/
workspaces
/
{workspaceID}
/
sequences
/
{sequenceID}
/
launch
Launch sequence
Authorizations
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
